EIM/WIM 4.3.1: Is IE8 supported as a customer chat console?

Answered Question
Jun 8th, 2010

Hi,

We try to use IE8 as a customer chat console relying on the "Hardware and System Software Specification for Cisco Unified Web and E-Mail Interaction Manager 4.3.1" guide. However when we attempt to start a chat we are getting the error message saying that this browser is not supported. (Please see the attached screenshot.)

What is wrong?

At the same time I would like to note that we successfully use IE8 as an agent console although the aforementioned guide recommends only the IE7 browser for this purpose.

Thanks.

Igor

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.

Actions

This Discussion